#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-DGeLnuVFvcZEwrFPANS7Kz
key:                  store-0.7.20-DGeLnuVFvcZEwrFPANS7Kz
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  668551035e2bf1b9a92eb8fe5690788a
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-DGeLnuVFvcZEwrFPANS7Kz
depends:
    array-0.5.4.0 async-2.2.5-63qhz2egf712xrTPAnr2Zj base-4.17.2.1
    base-orphans-0.9.0-9nADtbFUB1oIgFmn1MRKxW
    base64-bytestring-1.2.1.0-3I8EkZDRuR97orcJ5EVOv5
    bifunctors-5.6-LqQOrAhcsNeJLCUb6EshQ0 bytestring-0.11.5.3
    containers-0.6.7 contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    cryptohash-sha1-0.11.101.0-2YYqBmqawaJGk8W21RidMA deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 free-5.2-LTQciI5FbffBtUCNsKjF13
    ghc-prim-0.9.1 hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    hspec-2.10.9-EMMSF8OTUYm2iE3YzvfAMI
    hspec-smallcheck-0.5.3-IU1vRMbGyKZ9nwLDquZZNp integer-gmp-1.1
    lifted-base-0.2.3.12-LFuE7qpzYWfIeALRINgTD8
    monad-control-1.0.3.1-1pRjoxDr4QI62u9jYnI7dU
    mono-traversable-1.0.21.0-3x1XxzMzLWK6TBBg2Frssz
    network-3.1.4.0-82nHJL6Luo48oDimrIyJyV
    primitive-0.8.0.0-7hRrrVot93LKTsSUGSTocq
    resourcet-1.2.6-HbN0RV9wT5VCrWiuK0rjhN
    safe-0.3.21-AhsGjgyzf9PtCbhiN6ATk
    smallcheck-1.2.1.1-BsRqiSyCXnu38F6a26ofaU
    store-core-0.4.4.7-G9IGlzGJBdI6xQcvjNWYTX
    syb-0.7.2.4-FxOA5ryuuOlLotDfjBKcFb template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.4-3Jqcte1pbUvKHGfrg0advG
    th-lift-instances-0.1.20-1URSvkWWIVGKimAGICvStn
    th-orphans-0.13.14-DNsl9Mddwd7APcIFTx6vxG
    th-reify-many-0.1.10-2FEtRFrPU6eKDrA0qAWHmg
    th-utilities-0.2.5.2-KwcVv7I5aacKBuA7HiNVHm time-1.12.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

